Subject: Re: boots and shoes

From: "A.W.T." <[email-masked]>
Date: Sat, 09 Jun 2001 21:42:53 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> >Wow, I'd call that kind of pun "Kalauer" in German. Yet, I experienced that 
> >it's special effect doesn't work with a lojbanist
> >pronouncing lb in a way other than with a lazy American accent! To him 
> >{jbofi'e} -> {lobyfi'e} -> -> -> {labyfi'e} is not at all
> >obvious, hence the aha and "great relevation" comes too late for causing a 
> >burst in a groan, rather than just a dismissive gesture.
> 
> Well, it's actually {la lobyfi'e} -> {lo labyfi'e}.

Oh, yes, that's nice! But {lobyfi'e} actually is not the tool which is named by {la jbofi'e}, Yet, the chain of associations seems 
getting pretty long - not unlike in that story a man asking for "Kupferstrasse" - Copper str. - in Munich mainstation area and then 
discovering that he actually was looking for "Goethestr.": Kupfer like Messing (brass), Messing like Lessing, Lessing like Schiller, 
Schiller like Goethe).

> I also thought of using {kurji zo bu e zo cu} for "does the boots
> and shoes", would that be too cross-language for a translation?

Indeed! I think it should work without knowledge of the original. (So, your attempt of "telling the story" for Lojban insiders, i.e. 
the allusion to {la jbofi'e}, to me seems o.k..)
Imitating the English style (*doing* the boots and shoes) could be done by {gasnu tu'a lei galcutci .e cutci } - malglico!? (But that 
wouldn't help either, without being able to imitate the pun whiting/blacking. Whiting BTW is "Wittling" or "Merlan" in German - 
Gadus merlangus -)

I think you're doing a good job.

co'o mi'e .aulun.